<form method="post" action="{{ path('admin_subject_delete', {'id': subject.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ subject.id) }}">
    <button class="btn btn-danger"><i class="far fa-trash-alt mr-2"></i>Delete</button>
</form>
